@media screen and (max-width:   850px){
  .gore a{
    float:left;
    width:95%;
    border-radius:0px;
  }
  header{
    text-align: center;
  }
  article h1{
    text-align: center;
    margin-top: 60px;
  }
  article p{
    font-size:18px;
    text-align:center;
  }
  .labelo{
    border:none;
    float:left;
  }
  .clear{
    clear:both;
  }
  .labelo img{
    width:70%;
  }
}